Subject: Bug#37078: Feedback

From: Christian Schulte <[email-masked]>
Date: Wed, 17 Feb 2010 03:55:57 +0100

Hi,

simply updating the mail send out when acknowledging a newly reported
bug to additionally mention that one has to subscribe to receive any
updates would help a lot already, I think. Currently that mail only
mentions "If you wish to submit further information on this problem,
please send it to [email-masked]". An additional sentence like "If
you wish to receive information about further updates on this problem,
please subscribe to [email-masked]." would do the job, IMHO.

-- 
Christian